# PhasicFlow: allOp< T > Struct Template Reference

allOp< T > Struct Template Reference

## Public Member Functions

| TypeInfoNV ("all")
bool | operator() () const

## Detailed Description

### template<typename T>
struct pFlow::allOp< T >

Definition at line 104 of file IncludeMask.hpp.

## Member Function Documentation

## TypeInfoNV()

TypeInfoNV | ( | "all" |  | ) |

## operator()()

bool operator() | ( |  | ) | const

inline

Definition at line 109 of file IncludeMask.hpp.

The documentation for this struct was generated from the following file:

- utilities/postprocessPhasicFlow/IncludeMask.hpp